uuid: 7c6ac6fe-cfb8-4ea2-aeb7-18aecf050719
langcode: fr
status: true
dependencies:
  module:
    - user
    - views_bulk_edit
_core:
  default_config_hash: Bjz27y1Z8D8KsOY6XIy3E79Cl7VDXkWLpePx2NqCc1M
id: user_edit_action
label: 'Edit users'
type: user
plugin: 'entity:edit_action:user'
configuration: {  }
